<%(?$(db.pgsql.slave.user))user = '$(db.pgsql.slave.user)'%> <%(?$(db.pgsql.slave.socket))host = '$(db.pgsql.slave.socket)'::(?$(db.pgsql.slave.host))host = '$(db.pgsql.slave.host)'%> <%(?$(db.pgsql.slave.name))dbname = '$(db.pgsql.slave.name)'%> <%(?$(db.pgsql.slave.port))port = '$(db.pgsql.slave.port)'%> <%(?$(db.pgsql.slave.password))password = '$(db.pgsql.slave.password)'%> <%(?$(db.pgsql.slave.options))options = '$(db.pgsql.slave.options)'%>
